Piratenpartei Deutschland
Schatzmeisterclub (6ffentlich) - Beschluss #38072

Umlaufbeschluss Grundversorgung Bereich Wirtschaftspriifer
28 November 2017 21:57 - Lothar Krauss

Status: Angenommen und Erledigt Due date:

Priority: Normal

Assignee:

Category:

Umsetzungsverantwo Bundesschatzmeister Abstimmung MV:

rtlich:

Abstimmung Bund: Ja Abstimmung NI: Ja
Abstimmung BW: Ja Abstimmung NW: Ja
Abstimmung BY: Ja Abstimmung RP: Ja
Abstimmung BE: Ja Abstimmung SL: Ja
Abstimmung BB: Ja Abstimmung SN: Ja
Abstimmung HB: Abstimmung ST: Ja
Abstimmung HH: Ja Abstimmung SH:
Abstimmung HE: Ja Abstimmung TH: Ja
Description

Der Schatzmeister Club mége beschlieBen, fur die Grundversorgung Bereich Wirtschaftsprifer ein Budget von 35.938 EUR zur
Verflgung zu stellen

Anmerkung: Abstimmung endet am 05.12.2017 22:08 Uhr

History

#1 - 28 November 2017 22:10 - Lothar Krauss

- Abstimmung Bund set to Ja

#2 - 30 November 2017 14:39 - Nicole Staubus
- Abstimmung HE set to Ja

#3 - 30 November 2017 14:59 - Andreas Roth
- Abstimmung SN set to Ja

#4 - 30 November 2017 18:16 - Irmgard Schwenteck
- Abstimmung TH set to Ja

#5 - 02 December 2017 08:51 - Thorsten Alexander Rieger
- Abstimmung SL set to Ja

#6 - 02 December 2017 12:01 - Lothar Krauss
- Abstimmung NW set to Ja

#7 - 03 December 2017 07:45 - Detlef Netter
- Abstimmung BY set to Ja

#8 - 03 December 2017 16:57 - Wolf Vincent Liibcke
- Abstimmung NI set to Ja

#9 - 04 December 2017 19:53 - Hans-Joachim Weinberger
- Abstimmung BE set to Ja

#10 - 04 December 2017 20:31 - Viktor Hoffmann
- Abstimmung BW set to Ja

#11 - 05 December 2017 05:17 - Ernst Romoser
- Abstimmung ST set to Ja

#12 - 05 December 2017 11:04 - Ingo Hoft
- Abstimmung RP set to Ja

#13 - 05 December 2017 12:18 - Gisela Schréder
- Abstimmung HH set to Ja

#14 - 05 December 2017 18:55 - Frank Behr
- Abstimmung BB set to Ja

#15 - 05 December 2017 22:30 - Lothar Krauss

- Status changed from Offen to Angenommen

14 Ja
0 Nein
3 nicht abgestimmt

2/3-Mehrheit erreicht
angenommen

#16 - 29 April 2020 12:19 - Detlef Netter

- Status changed from Angenommen to Angenommen und Erledigt

25 October 2020
